<?xml version="1.0" encoding="ISO-8859-1"?>
<metadata>
	<idinfo>
		<citation>
			<citeinfo>
				<origin>NJ Department of Environmental Protection (NJDEP), Office of Information Resources Management (OIRM), Bureau of Geographic Information Systems (BGIS)</origin>
				<pubdate>20030801</pubdate>
				<title>NJDEP 2000 Census Tracts in New Jersey</title>
				<edition>2000</edition>
				<geoform>vector digital data</geoform>
				<pubinfo>
					<pubplace>Trenton, NJ</pubplace>
					<publish>NJDEP</publish>
				</pubinfo>
				<onlink>http://www.state.nj.us/dep/gis/digidownload/zips/statewide/centrt2000.zip</onlink>
				<ftname Sync="TRUE">Census_Tracts_2000</ftname></citeinfo>
		</citation>
		<descript>
			<abstract>
This data contains Race, Gender, Housing and Household Income (SF1 Tables) information extracted from the Census 2000 TIGER tables at the Tract Level for New Jersey.  The data was obtained from the NJ Department of Labor and the U.S. Census Bureau's web site.  Census 2000 Tracts was derived from the Redistricting Census 2000 TIGER/Line files.

TIGER is an acronym for Topologically Integrated Geographic Encoding and Referencing.

The Census 2000 TIGER/Line files are an extract of selected geographic
and cartographic information from the Census TIGER data base.  The Census 2000 TIGER/Line files consist of line segments representing physical features and governmental and statistical boundaries.  The boundary information in the TIGER/Line files are for statistical data collection and tabulation purposes only; their depiction and designation for statistical purposes does not constitute a determination of jurisdictional authority or rights of ownership or entitlement.

The Census 2000 TIGER/Line files do NOT contain the Census 2000 urban areas.  The files contain information distributed over a series of record types for the spatial objects of a county.

TIGER, TIGER/Line, and Census TIGER are registered trademarks of the
U.S. Census Bureau.  ZCTA is a trademark of the U.S. Census Bureau.
</abstract>
			<purpose>This data was created for internal use by NJDEP to facilitate GIS analysis.</purpose>
			<supplinf>The NJ Department of Labor provided the Tract data in spreadsheet format ready to join to existing Census Tract shapefile based on the unique tract id KEY.</supplinf>
			<langdata Sync="TRUE">en</langdata></descript>
		<timeperd>
			<timeinfo>
				<sngdate>
					<caldate>200309</caldate>
					<time>unknown</time>
				</sngdate>
			</timeinfo>
			<current>publication date</current>
		</timeperd>
		<status>
			<progress>Complete</progress>
			<update>Unknown</update>
		</status>
		<spdom>
			<bounding>
				<westbc>-75.593442</westbc>
				<eastbc>-73.876637</eastbc>
				<northbc>41.357587</northbc>
				<southbc>38.785047</southbc>
			</bounding>
			<lboundng><leftbc Sync="TRUE">191939.390620</leftbc><rightbc Sync="TRUE">663248.562506</rightbc><bottombc Sync="TRUE">-15856.538063</bottombc><topbc Sync="TRUE">919474.500001</topbc></lboundng></spdom>
		<keywords>
			<theme>
				<themekt>None</themekt>
				<themekey>Census Tracts</themekey>
				<themekey>Household Income</themekey>
				<themekey>Census 2000</themekey>
				<themekey>Tiger/Line</themekey>
				<themekey>NJDEP</themekey>
				<themekey>Population</themekey>
				<themekey>Race</themekey>
				<themekey>Age</themekey></theme>
			<place>
				<placekt>None</placekt>
				<placekey>New Jersey</placekey>
			</place>
			<temporal>
				<tempkt>None</tempkt>
				<tempkey>1999</tempkey>
			</temporal>
			<theme><themekt>ISO 19115 Category</themekt><themekey>society</themekey></theme></keywords>
		<accconst>None</accconst>
		<useconst>
Data Distribution Agreement (NJDEP) Agrees to abide by the terms and conditions of the following:

I. Description of Data to be Provided
The data provided herein are distributed subject to the following conditions and restrictions:

Subject Data Layers

For all data contained herein, (NJDEP) makes no representations of any kind, including, but not limited to, the warranties of merchantability or fitness for a particular use, nor are any such warranties to be implied with respect to the digital data layers furnished hereunder. NJDEP assumes no responsibility to maintain them in any manner or form.

II. Terms of Agreement

1. Digital data received from the NJDEP are to be used solely for internal purposes in the conduct of daily affairs.

2. The data are provided, as is, without warranty of any kind and the user is responsible for understanding the accuracy limitations of all digital data layers provided herein, as documented in the accompanying Data Dictionary and Readme files. Any reproduction or manipulation of the above data must ensure that the coordinate reference system remains intact.

3. Digital data received from the NJDEP may not be reproduced or redistributed for use by anyone without first obtaining written permission from the NJDEP. This clause is not intended to restrict distribution of printed mapped information produced from the digital data.

4. Any maps, publications, reports, or other documents produced as a result of this project that utilize NJDEP digital data will credit the NJDEP's Geographic Information System (GIS) as the source of the data with the following credit/disclaimer:

"This (map/publication/report) was developed using New Jersey Department of Environmental Protection Geographic Information System digital data, but this secondary product has not been verified by NJDEP and is not state-authorized."

5. Users shall require any independent contractor, hired to undertake work that will utilize digital data obtained from the NJDEP, to agree not to use, reproduce, or redistribute NJDEP GIS data for any purpose other than the specified contractual work. All copies of NJDEP GIS data utilized by an independent contractor will be required to be returned to the original user at the close of such contractual work.

Users hereby agree to abide by the use and reproduction conditions specified above and agree to hold any independent contractor to the same terms. By using data provided herein, the user acknowledges that terms and conditions have been read and that the user is bound by these criteria.
</useconst>
		<browse>
			<browsen>http://www.state.nj.us/dep/gis/digidownload/images/statewide/centrt2000.gif</browsen>
			<browsed>Snapshot image of 2000 census tracts</browsed>
			<browset>GIF</browset>
		</browse>
		<datacred>Acknowledgment of the U.S. Census Bureau would be appreciated for products derived from these files.  TIGER, TIGER/Line, and Census TIGER are registered trademarks of the U.S. Census Bureau.  ZCTA is a trademark of the U.S. Census Bureau.  The NJ Department of Labor provided the Tract data tables.</datacred>
		<native>Microsoft Windows 2000 Version 5.0 (Build 2195) Service Pack 4; ESRI ArcCatalog 8.3.0.800</native>
		<natvform Sync="TRUE">Shapefile</natvform></idinfo>
	<dataqual>
		<attracc>
			<attraccr>Accurate against Federal information Processing Standards (FIPS), FIPS Publication 6-4, and FIPS-55 at the 100% level for the codes and base names.  The Household Income data values were not checked and taken as is from the NJ Department of Labor.</attraccr>
		</attracc>
		<logic>
The feature network of lines (as represented by Record Types 1 and 2) is complete for census purposes.  Spatial objects in TIGER/Line belong to the "Geometry and Topology" (GT) class of objects in the "Spatial Data Transfer Standard" (SDTS) FIPS Publication 173 and are topologically valid. Node/geometry and topology (GT)-polygon/chain relationships are collected or generated to satisfy topological edit requirements.

The Household data attributes were obtained from NJ Department of Labor and joined to US Census Bureau census tract polygons.
</logic>
		<complete>Data completeness of the TIGER/Line files reflects the contents of the Census TIGER data base at the time the TIGER/Line files (Census 2000 version) were created.</complete>
		<posacc>
			<horizpa>
				<horizpar>No tests were conducted by NJDEP.</horizpar>
			</horizpa>
			<vertacc>
				<vertaccr>No tests were conducted by NJDEP.</vertaccr>
			</vertacc>
		</posacc>
		<lineage>
			<srcinfo>
				<srccite>
					<citeinfo>
						<origin>U.S. Department of Commerce, U.S. Census Bureau, Geography Division</origin>
						<origin>New Jersey Department of Labor</origin>
						<pubdate>2003</pubdate>
						<title>Census 2000 Data for New Jersey</title>
						<edition>Census 2000</edition>
						<geoform>vector digital data</geoform>
						<pubinfo>
							<pubplace>Washington D.C.</pubplace>
							<publish>U.S. Census Bureau</publish>
						</pubinfo>
					</citeinfo>
				</srccite>
				<srcscale>24000</srcscale>
				<typesrc>online</typesrc>
				<srctime>
					<timeinfo>
						<sngdate>
							<caldate>2003</caldate>
							<time>unknown</time>
						</sngdate>
					</timeinfo>
					<srccurr>publication date</srccurr>
				</srctime>
				<srccitea>TIGER Census 2000</srccitea>
				<srccontr>Selected geographic and cartographic information (line segments) from the Census TIGER data base.</srccontr>
			</srcinfo>
			<procstep>
				<procdesc>Census 2000 data files available from the Census Bureaus Web site were obtained as Zip files by NJDEP/OIRM/BGIS.  Individual county layers were projected into NJ State plane feet, NAD83 and appended into one state-wide layer of Census 2000 Tracts.
The NJ Department of Labor provided the Summary File information containing Population, Race, Age, Household Income, and Housing estimates for each census tract.  The tables were joined by NJDEP to facilitate analysis.  The final shapefile was dissolved on tract-id to eliminate duplicate records and create multipart tracts.</procdesc>
				<procdate>20040101</procdate>
				<proccont>
					<cntinfo>
						<cntperp>
							<cntper>Craig Coutros</cntper>
							<cntorg>NJ Dept. of Environmental Protection,  Bureau of Geographic Information Systems</cntorg>
						</cntperp>
						<cntpos>GIS Specialist</cntpos>
						<cntaddr>
							<addrtype>mailing and physical address</addrtype>
							<address>401 East State Street, First Floor, PO Box 428</address>
							<city>Trenton</city>
							<state>New Jersey</state>
							<postal>08625-0428</postal>
							<country>USA</country>
						</cntaddr>
						<cntvoice>609-292-0899</cntvoice>
						<cntfax>609-292-7900</cntfax>
						<cntemail>Craig.Coutros@dep.state.nj.us</cntemail>
						<hours>8-4</hours>
					</cntinfo>
				</proccont>
			</procstep>
		</lineage>
	</dataqual>
	<spdoinfo>
		<direct>Vector</direct>
		<ptvctinf>
			<sdtsterm Name="Census_Tracts_2000">
				<sdtstype>G-polygon</sdtstype>
				<ptvctcnt>1951</ptvctcnt>
			</sdtsterm>
			<esriterm Name="Census_Tracts_2000"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom Sync="TRUE">Polygon</efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">1951</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf>
	</spdoinfo>
	<spref>
		<horizsys>
			<planar>
				<planci>
					<plance>coordinate pair</plance>
					<coordrep>
						<absres>0.002048</absres>
						<ordres>0.002048</ordres>
					</coordrep>
					<plandu>survey feet</plandu>
				</planci>
				<gridsys><gridsysn>State Plane Coordinate System 1983</gridsysn><spcs><spcszone Sync="TRUE">2900</spcszone><transmer><sfctrmer Sync="TRUE">0.999900</sfctrmer><longcm Sync="TRUE">-74.500000</longcm><latprjo Sync="TRUE">38.833333</latprjo><feast Sync="TRUE">492125.000000</feast><fnorth Sync="TRUE">0.000000</fnorth></transmer></spcs></gridsys></planar>
			<geodetic>
				<horizdn>North American Datum of 1983</horizdn>
				<ellips>Geodetic Reference System 80</ellips>
				<semiaxis>6378137.000000</semiaxis>
				<denflat>298.257222</denflat>
			</geodetic>
			<cordsysn><geogcsn Sync="TRUE">GCS_North_American_1983</geogcsn><projcsn Sync="TRUE">NAD_1983_StatePlane_New_Jersey_FIPS_2900_Feet</projcsn></cordsysn></horizsys>
	</spref>
	<eainfo>
		<detailed Name="Census_Tracts_2000">
			<enttyp>
				<enttypl>centrt2000</enttypl>
				<enttypd>Household Estimates for New Jersey Census Tracts from TIGER Census 2000</enttypd>
				<enttypds>US Census Bureau</enttypds>
				<enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">1951</enttypc></enttyp>
			<attr>
				<attrlabl>FID</attrlabl>
				<attrdef>Internal feature number.</attrdef>
				<attrdefs>ESRI</attrdefs>
				<attrdomv>
					<udom>Sequential unique whole numbers that are automatically generated.</udom>
				</attrdomv>
				<attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr>
			<attr>
				<attrlabl>Shape</attrlabl>
				<attrdef>Feature geometry.</attrdef>
				<attrdefs>ESRI</attrdefs>
				<attrdomv>
					<udom>Coordinates defining the features.</udom>
				</attrdomv>
				<attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr>
			<attr>
				<attrlabl>KEY</attrlabl>
				<attrdef>Unique block identifier (STFIPs code identifier)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<codesetd>
						<codesetn>FIPS</codesetn>
						<codesets>U.S. Census Bureau</codesets>
					</codesetd>
				</attrdomv>
				<attalias Sync="TRUE">KEY</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">11</attwidth></attr>
			<attr>
				<attrlabl>FIPSSTCO</attrlabl>
				<attrdef>2000 State-County FIPS code</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<codesetd>
						<codesetn>FIPSSTCO</codesetn>
						<codesets>U.S. Census Bureau</codesets>
					</codesetd>
				</attrdomv>
				<attalias Sync="TRUE">FIPSSTCO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">5</attwidth></attr>
			<attr>
				<attrlabl>TRACT</attrlabl>
				<attrdef>2000 Census Tract code</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<codesetd>
						<codesetn>TRACT</codesetn>
						<codesets>U.S. Census Bureau</codesets>
					</codesetd>
				</attrdomv>
				<attalias Sync="TRUE">TRACT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">6</attwidth></attr>
			<attr>
				<attrlabl>STFID</attrlabl>
				<attrdef>Unique block identifier (FIPS code identifier)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<codesetd>
						<codesetn>STFID</codesetn>
						<codesets>U.S. Census Bureau</codesets>
					</codesetd>
				</attrdomv>
				<attalias Sync="TRUE">STFID</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">11</attwidth></attr>
			<attr>
				<attrlabl>TRACTID</attrlabl>
				<attrdef>2000 Census Tract code - Numeric</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Census Tract ID in numeric format</udom>
				</attrdomv>
				<attalias Sync="TRUE">TRACTID</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth></attr>
			<attr>
				<attrlabl>COUNTY</attrlabl>
				<attrdef>Name of specific county</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<codesetd>
						<codesetn>County</codesetn>
						<codesets>U.S. Census Bureau</codesets>
					</codesetd>
				</attrdomv>
				<attalias Sync="TRUE">COUNTY</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth></attr>
			<attr>
				<attrlabl>POP2000</attrlabl>
				<attrdef>Total Population of the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Total Population of the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">POP2000</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">10</attwidth></attr>
			<attr>
				<attrlabl>NAME</attrlabl>
				<attrdef>2000 Census Tract code - Label</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>2000 Census Tract code - Label</udom>
				</attrdomv>
				<attalias Sync="TRUE">NAME</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">28</attwidth></attr>
			<attr>
				<attrlabl>TOTAL_HH</attrlabl>
				<attrdef>Total Number of Households with Income in the Tract (P052001)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">TOTAL_HH</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC_LT10</attrlabl>
				<attrdef>Number of Households in the Tract with an Income Less than $10,000 (P052002)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC_LT10</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">10</attwidth></attr>
			<attr>
				<attrlabl>INC10_14</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $10,000 to $14,999 (P052003)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC10_14</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC15_19</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $15,000 to $19,999 (P052004)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC15_19</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC20_24</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $20,000 to $24,999 (P052005)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC20_24</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC25_29</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $25,000 to $29,999 (P052006)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC25_29</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC30_34</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $30,000 to $34,999 (P052007)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC30_34</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC35_39</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $35,000 to $39,999 (P052008)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC35_39</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC40_44</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $40,000 to $44,999 (P052009)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC40_44</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC45_49</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $45,000 to $49,999 (P052010)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC45_49</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC50_59</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $50,000 to $59,999 (P052011)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC50_59</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC60_74</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $60,000 to $74,999 (P052012)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC60_74</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC75_99</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $75,000 to $99,999 (P052013)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC75_99</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC100_124</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $100,000 to $124,999 (P052014)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC100_124</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC125_149</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $125,000 to $149,999 (P052015)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC125_149</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC150_199</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $150,000 to $199,999 (P052016)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">INC150_199</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>INC_GT200</attrlabl>
				<attrdef>Number of Households in the Tract with an Income $200,000 or more (P052017)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv><udom>Estimated Number of Households in the Tract</udom></attrdomv>
				<attalias Sync="TRUE">INC_GT200</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">10</attwidth></attr>
			<attr>
				<attrlabl>MED_INCHH</attrlabl>
				<attrdef>Median Household Income in 1999 (Dollars) P053001</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Median Income in Dollars for All Households Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MED_INCHH</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">9</attwidth></attr>
			<attr>
				<attrlabl>TRACT_POP</attrlabl>
				<attrdef>Total Population of the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Total Population of the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">TRACT_POP</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>WHITE</attrlabl>
				<attrdef>Population of White Race (including Hispanic)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Race in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">WHITE</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>BLACK</attrlabl>
				<attrdef>Population of Black Race alone</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Race in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">BLACK</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>AMERI_ES</attrlabl>
				<attrdef>Population of American Indian &amp; Alaska native alone</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Race in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">AMERI_ES</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>ASIAN</attrlabl>
				<attrdef>Population of Asian Race alone</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Race in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">ASIAN</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>HAWN_PI</attrlabl>
				<attrdef>Population of Native Hawaiian and other Pacific Islander alone</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Race in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">HAWN_PI</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>OTHER</attrlabl>
				<attrdef>Population of Other Races</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Race in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">OTHER</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>MULT_RACE</attrlabl>
				<attrdef>Population of 2 or more Races</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Race in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MULT_RACE</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>HISPANIC</attrlabl>
				<attrdef>Population of Hispanic Race (Also Included in White Race)</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Race in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">HISPANIC</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>MALE_TOT</attrlabl>
				<attrdef>Total Males in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MALE_TOT</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_UNDER_5</attrlabl>
				<attrdef>Number of Males in the Tract under 5 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_UNDER_5</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_5_TO_9</attrlabl>
				<attrdef>Number of Males in the Tract 5 to 9 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_5_TO_9</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_10_TO_14</attrlabl>
				<attrdef>Number of Males in the Tract 10 to 14 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_10_TO_14</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_15_TO_17</attrlabl>
				<attrdef>Number of Males in the Tract 15 to 17 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_15_TO_17</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_18_TO_19</attrlabl>
				<attrdef>Number of Males in the Tract 18 to 19 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_18_TO_19</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_20_YEARS</attrlabl>
				<attrdef>Number of Males in the Tract 20 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_20_YEARS</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_21_YEARS</attrlabl>
				<attrdef>Number of Males in the Tract 21 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_21_YEARS</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_22_TO_24</attrlabl>
				<attrdef>Number of Males in the Tract 22 to 24 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_22_TO_24</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_25_TO_29</attrlabl>
				<attrdef>Number of Males in the Tract 25 to 29 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_25_TO_29</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_30_TO_34</attrlabl>
				<attrdef>Number of Males in the Tract 30 to 34 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_30_TO_34</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_35_TO_39</attrlabl>
				<attrdef>Number of Males in the Tract 35 to 39 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_35_TO_39</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_40_TO_44</attrlabl>
				<attrdef>Number of Males in the Tract 40 to 44 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_40_TO_44</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_45_TO_49</attrlabl>
				<attrdef>Number of Males in the Tract 45 to 49 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_45_TO_49</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_50_TO_54</attrlabl>
				<attrdef>Number of Males in the Tract 50 to 54 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_50_TO_54</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_55_TO_59</attrlabl>
				<attrdef>Number of Males in the Tract 55 to 59 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_55_TO_59</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_60_TO_61</attrlabl>
				<attrdef>Number of Males in the Tract 60 to 61 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_60_TO_61</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_62_TO_64</attrlabl>
				<attrdef>Number of Males in the Tract 62 to 64 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_62_TO_64</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_65_TO_66</attrlabl>
				<attrdef>Number of Males in the Tract 65 to 66 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_65_TO_66</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_67_TO_69</attrlabl>
				<attrdef>Number of Males in the Tract 67 to 69 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_67_TO_69</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_70_TO_74</attrlabl>
				<attrdef>Number of Males in the Tract 70 to 74 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_70_TO_74</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_75_TO_79</attrlabl>
				<attrdef>Number of Males in the Tract 75 to 79 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_75_TO_79</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_80_TO_84</attrlabl>
				<attrdef>Number of Males in the Tract 80 to 84 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_80_TO_84</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>M_85_UP</attrlabl>
				<attrdef>Number of Males in the Tract 85 years of age and older</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">M_85_UP</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>FEMALE_TOT</attrlabl>
				<attrdef>Total Females in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">FEMALE_TOT</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_UNDER_5</attrlabl>
				<attrdef>Number of Females in the Tract under 5 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_UNDER_5</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_5_TO_9</attrlabl>
				<attrdef>Number of Females in the Tract 5 to 9 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_5_TO_9</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_10_TO_14</attrlabl>
				<attrdef>Number of Females in the Tract 10 to 14 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_10_TO_14</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_15_TO_17</attrlabl>
				<attrdef>Number of Females in the Tract 15 to 17 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_15_TO_17</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_18_TO_19</attrlabl>
				<attrdef>Number of Females in the Tract 18 to 19 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_18_TO_19</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_20_YEARS</attrlabl>
				<attrdef>Number of Females in the Tract 20 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_20_YEARS</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_21_YEARS</attrlabl>
				<attrdef>Number of Females in the Tract 21 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_21_YEARS</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_22_TO_24</attrlabl>
				<attrdef>Number of Females in the Tract 22 to 24 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_22_TO_24</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_25_TO_29</attrlabl>
				<attrdef>Number of Females in the Tract 25 to 29 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_25_TO_29</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_30_TO_34</attrlabl>
				<attrdef>Number of Females in the Tract 30 to 34 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_30_TO_34</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_35_TO_39</attrlabl>
				<attrdef>Number of Females in the Tract 35 to 39 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_35_TO_39</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_40_TO_44</attrlabl>
				<attrdef>Number of Females in the Tract 40 to 44 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_40_TO_44</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_45_TO_49</attrlabl>
				<attrdef>Number of Females in the Tract 45 to 49 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_45_TO_49</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_50_TO_54</attrlabl>
				<attrdef>Number of Females in the Tract 50 to 54 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_50_TO_54</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_55_TO_59</attrlabl>
				<attrdef>Number of Females in the Tract 55 to 59 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_55_TO_59</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_60_TO_61</attrlabl>
				<attrdef>Number of Females in the Tract 60 to 61 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_60_TO_61</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_62_TO_64</attrlabl>
				<attrdef>Number of Females in the Tract 62 to 64 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_62_TO_64</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_65_TO_66</attrlabl>
				<attrdef>Number of Females in the Tract 65 to 66 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_65_TO_66</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_67_TO_69</attrlabl>
				<attrdef>Number of Females in the Tract 67 to 69 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_67_TO_69</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_70_TO_74</attrlabl>
				<attrdef>Number of Females in the Tract 70 to 74 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_70_TO_74</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_75_TO_79</attrlabl>
				<attrdef>Number of Females in the Tract 75 to 79 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_75_TO_79</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_80_TO_84</attrlabl>
				<attrdef>Number of Females in the Tract 80 to 84 years of age</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_80_TO_84</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>F_85_UP</attrlabl>
				<attrdef>Number of Females in the Tract 85 years of age and older</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Population of Gender in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">F_85_UP</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>MED_AGE_MF</attrlabl>
				<attrdef>Median Age of Males and Females in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Median Age of Population in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MED_AGE_MF</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>MED_AGE_M</attrlabl>
				<attrdef>Median Age of Males in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Median Age of Male Population in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MED_AGE_M</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>MED_AGE_F</attrlabl>
				<attrdef>Median Age of Females in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Median Age of Female Population in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MED_AGE_F</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>HOUSEHOLDS</attrlabl>
				<attrdef>Total Number of Households in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">HOUSEHOLDS</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>AVG_HH_SZ</attrlabl>
				<attrdef>Average Size of Households in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Average Size of Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">AVG_HH_SZ</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>HSEHLD_1_M</attrlabl>
				<attrdef>Estimated Number of Male Householders in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Male Householders in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">HSEHLD_1_M</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>HSEHLD_1_F</attrlabl>
				<attrdef>Estimated Number of Female Householders in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Female Householders in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">HSEHLD_1_F</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>FAMILIES</attrlabl>
				<attrdef>Estimated Number of Family Households in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Family Households in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">FAMILIES</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>MARHH_CHD</attrlabl>
				<attrdef>Estimated Number of Married Households with Children in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Married Households with Children in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MARHH_CHD</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>MARHH_NO_C</attrlabl>
				<attrdef>Estimated Number of Married Households with No Children in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Married Households with No Children in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MARHH_NO_C</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>MHH_CHILD</attrlabl>
				<attrdef>Estimated Number of Male Households with Own Children &lt; 18 years old in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Male Households with Own Children &lt; 18 years old in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">MHH_CHILD</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>FHH_CHILD</attrlabl>
				<attrdef>Estimated Number of Female Households with Own Children &lt; 18 years old in the Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Female Households with Own Children &lt; 18 years old in the Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">FHH_CHILD</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>HSE_UNITS</attrlabl>
				<attrdef>Total Number of Housing Units in Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Total Number of Housing Units in Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">HSE_UNITS</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>VACANT</attrlabl>
				<attrdef>Estimated Number of Vacant Housing Units in Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Vacant Housing Units in Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">VACANT</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>OWNER_OCC</attrlabl>
				<attrdef>Estimated Number of Owner Occupied Housing Units in Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Owner Occupied Housing Units in Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">OWNER_OCC</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>RENTER_OCC</attrlabl>
				<attrdef>Estimated Number of Renter Occupied Housing Units in Tract</attrdef>
				<attrdefs>U.S. Census Bureau</attrdefs>
				<attrdomv>
					<udom>Estimated Number of Renter Occupied Housing Units in Tract</udom>
				</attrdomv>
				<attalias Sync="TRUE">RENTER_OCC</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">5</atnumdec></attr>
			<attr>
				<attrlabl>Area</attrlabl>
				<attrdef>Area of Census Tract in square feet</attrdef>
				<attrdefs>ESRI</attrdefs>
				<attrdomv>
					<udom>ESRI generated field for Tract area in square feet</udom>
				</attrdomv>
				<attalias Sync="TRUE">Area</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">11</atnumdec></attr>
			<attr>
				<attrlabl>Perimeter</attrlabl>
				<attrdef>Tract perimeter in feet</attrdef>
				<attrdefs>ESRI</attrdefs>
				<attrdomv>
					<udom>ESRI generated field for Tract perimeter in survey feet</udom>
				</attrdomv>
				<attalias Sync="TRUE">Perimeter</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">11</atnumdec></attr>
			<attr>
				<attrlabl>Acres</attrlabl>
				<attrdef>Area of Census Tract in Acres</attrdef>
				<attrdefs>ESRI</attrdefs>
				<attrdomv>
					<udom>USER generated field for Tract area in acres</udom>
				</attrdomv>
				<attalias Sync="TRUE">Acres</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">11</atnumdec></attr>
			<attr>
				<attrlabl>Hectares</attrlabl>
				<attrdef>Area of Census Tract in Hectares</attrdef>
				<attrdefs>ESRI</attrdefs>
				<attrdomv>
					<udom>USER generated field for Tract area in hectares</udom>
				</attrdomv>
				<attalias Sync="TRUE">Hectares</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">11</atnumdec></attr>
			<attr>
				<attrlabl>Sq_Miles</attrlabl>
				<attrdef>Square Miles of the Tract in Miles</attrdef>
				<attrdefs>ESRI</attrdefs>
				<attrdomv>
					<udom>USER generated field for Tract area in square miles</udom>
				</attrdomv>
				<attalias Sync="TRUE">Sq_Miles</attalias><attrtype Sync="TRUE">Number</attrtype><attwidth Sync="TRUE">19</attwidth><atnumdec Sync="TRUE">4</atnumdec></attr>
		</detailed>
	</eainfo>
	<distinfo>
		<distrib>
			<cntinfo>
				<cntorgp>
					<cntorg>NJ Department of Environmental Protection (NJDEP), Office of Information Resources Management (OIRM), Bureau of Geographic Information Systems (BGIS)</cntorg>
				</cntorgp>
				<cntaddr>
					<addrtype>mailing and physical address</addrtype>
					<address>401 East State Street, First Floor, PO Box 428</address>
					<city>Trenton</city>
					<state>New Jersey</state>
					<postal>08625</postal>
					<country>USA</country>
				</cntaddr>
				<cntvoice>609-984-2243</cntvoice>
				<cntfax>609-292-7900</cntfax>
				<cntinst>Call 609-984-2243 with questions concerning only the acquisition/download of this data set. Call the metadata reference contact with questions concerning the data.
</cntinst></cntinfo>
		</distrib>
		<resdesc>Downloadable Data</resdesc>
		<distliab>See "Use Constraints"</distliab>
		<stdorder>
			<digform>
				<digtinfo>
					<formname>AVSHP</formname>
					<formvern>8.3</formvern>
					<filedec>WinZip</filedec>
					<dssize Sync="TRUE">6.358</dssize></digtinfo>
				<digtopt>
					<onlinopt><computer><networka><networkr>http://www.state.nj.us/dep/gis/stateshp.html</networkr></networka></computer></onlinopt>
					<offoptn>
						<offmedia>None</offmedia>
						<recfmt>None</recfmt>
					</offoptn>
				</digtopt>
			</digform>
			<fees>none</fees>
			<ordering>None</ordering>
		</stdorder>
	</distinfo>
	<metainfo>
		<metd>20040102</metd>
		<metc>
			<cntinfo>
				<cntperp>
					<cntper>Craig Coutros</cntper>
					<cntorg>NJDEP/OIRM/BGIS</cntorg>
				</cntperp>
				<cntaddr>
					<addrtype>mailing and physical address</addrtype>
					<address>401 East State Street, First Floor, PO Box 428</address>
					<city>Trenton</city>
					<state>New Jersey</state>
					<postal>08625</postal>
					<country>USA</country>
				</cntaddr>
				<cntvoice>609-292-3211</cntvoice>
				<cntfax>609-292-7900</cntfax>
				<cntemail>Craig.Coutros@dep.state.nj.us</cntemail>
			</cntinfo>
		</metc>
		<metstdn>FGDC Content Standards for Digital Geospatial Metadata</metstdn>
		<metstdv>FGDC-STD-001-1998</metstdv>
		<mettc>local time</mettc>
		<langmeta Sync="TRUE">en</langmeta></metainfo>
	<Esri><CreaDate>20040108</CreaDate><CreaTime>09043200</CreaTime><SyncOnce>FALSE</SyncOnce><ModDate>20040108</ModDate><ModTime>10312400</ModTime><SyncDate>20040102</SyncDate><SyncTime>11131500</SyncTime><MetaID>{5EAC7D81-52CD-4125-8BFF-540E5A2934BD}</MetaID></Esri><mdDateSt Sync="TRUE">20040108</mdDateSt><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows 2000 Version 5.0 (Build 2195) Service Pack 4; ESRI ArcCatalog 8.3.0.800</envirDesc><dataLang><languageCode Sync="TRUE" value="en"></languageCode></dataLang><idCitation><resTitle Sync="TRUE">Census_Tracts_2000</resTitle><presForm><PresFormCd Sync="TRUE" value="005"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd Sync="TRUE" value="001"></SpatRepTypCd></spatRpType><dataExt><geoEle><GeoBndBox esriExtentType="native"><westBL Sync="TRUE">191939.39062</westBL><eastBL Sync="TRUE">663248.562506</eastBL><northBL Sync="TRUE">919474.500001</northBL><southBL Sync="TRUE">-15856.538063</southBL><exTypeCode Sync="TRUE">1</exTypeCode></GeoBndBox></geoEle></dataExt><geoBox esriExtentType="decdegrees"><westBL Sync="TRUE">-75.593442</westBL><eastBL Sync="TRUE">-73.876637</eastBL><northBL Sync="TRUE">41.357587</northBL><southBL Sync="TRUE">38.785047</southBL><exTypeCode Sync="TRUE">1</exTypeCode></geoBox></dataIdInfo><mdLang><languageCode Sync="TRUE" value="en"></languageCode></mdLang><mdStanName Sync="TRUE">ISO 19115 Geographic Information - Metadata</mdStanName><mdStanVer Sync="TRUE">DIS_ESRI1.0</mdStanVer><mdChar><CharSetCd Sync="TRUE" value="004"></CharSetCd></mdChar><mdHrLv><ScopeCd Sync="TRUE" value="005"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><distInfo><distributor><distorTran><onLineSrc><orDesc Sync="TRUE">002</orDesc><linkage Sync="TRUE">file://\\DEP-CSGISDATA\gisdata\data\metadata\inwork\centrt2000\Census_Tracts_2000</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc><transSize Sync="TRUE">6.358</transSize></distorTran><distorFormat><formatName Sync="TRUE">Shapefile</formatName></distorFormat></distributor></distInfo><refSysInfo><RefSystem><refSysID><identCode Sync="TRUE">NAD_1983_StatePlane_New_Jersey_FIPS_2900_Feet</identCode></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><topLvl><TopoLevCd Sync="TRUE" value="001"></TopoLevCd></topLvl><geometObjs Name="Census_Tracts_2000"><geoObjTyp><GeoObjTypCd Sync="TRUE" value="001"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">1951</geoObjCnt></geometObjs></VectSpatRep></spatRepInfo></metadata>
